Get current item

- « APCUIterator::__construct

- APCUIterator::getTotalCount »

- PHP Manual
- APCUIterator
- Get current item

# APCUIterator::current

(PECL apcu >= 5.0.0)

APCUIterator::current — Get current item

### Description

public APCUIterator::current(): mixed

Gets the current item from the APCUIterator stack.

### Parameters

This function has no parameters.

### Return Values

Returns the current item on success, or `false` if no more items or exist, or on failure.

### See Also

- APCUIterator::next() - Move pointer to next item
- Iterator::current() - Return the current element